@charset "utf-8";

/* 메인 - About */
.section_about {padding-bottom:166px;}
.section_about .content {-webkit-display:flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; padding-top:252px;}
.section_about .title_01 { transition:opacity 0.5s;}
.section_about .title_01 .title {transform:translateY(-50%);}
.section_about .title_01 .title em {display:inline-block; font-family:var(--font-Proxima); font-size:56px; line-height:1; font-weight:500; margin-right:10px; letter-spacing:var(--letter-spacing); vertical-align:var(--letter-spacing);}
	.section_about .title_01.scroll_fixed.active {position:static; top:auto;}
	.section_about .title_01.scroll_fixed.active .title {position:sticky; top:50%;}
.section_about .card_01 {padding-bottom:calc(50vh + 200px); margin-top:calc(50vh + 100px);}
.card_01 {line-height:30px; color:#fff; text-align:center;}
.card_01 .card_item {position:relative; -webkit-display:flex; display:flex; -webkit-align-items:center; align-items:center; overflow:hidden; width:488px; height:512px; background:#3b404e; margin:64px 0; border-radius:30px;}
.card_01 .card_item:first-child {margin-top:0;}
.card_01 .card_item .card_bg {flex:1; width:100%; height:100%; object-fit:cover;}
.card_01 .card_item dl {position:absolute; width:100%; padding:0 20px;}
.card_01 .card_item dl dt {font-family:var(--font-Proxima); font-size:25px; font-weight:500; margin-bottom:1.6em;}
.card_01 .card_item dl dd {font-size:18px; line-height:1.75; font-weight:300; letter-spacing:var(--letter-spacing);}

/* 메인 - Service */
.section_service {overflow:hidden; margin-bottom:312px;}
.section_service .content {height:500vh;}
.section_service .content .content_wrap {width:calc(100% - 40px); max-width:1200px; height:100vh;}
.section_service .content .content_wrap .content_card_wrap {height:100%; -webkit-display:flex; display:flex; flex-direction:row-reverse; -webkit-align-items:center; align-items:center; -webkit-justify-content:space-between; justify-content:space-between;}
.section_service .content {margin-bottom:60px;}
.section_service .title_02 {opacity:0;}
.section_service .title_02 .title {line-height:64px;}
.section_service .title_02 .title em {font-family:var(--font-Proxima); font-size:48px; font-weight:700; letter-spacing:var(--letter-spacing);}
.card_wrap {position:relative;}
.card_wrap .card_shadow {opacity:0; position:absolute; top:0; left:0; bottom:7px; width:100%; box-shadow:0 0 20px #57a4ff; border-radius:34px;}
.card_02 {position:relative; display:inline-flex; min-width:456px; height:602px;}
.card_02 .card_item {overflow:hidden; position:absolute; width:456px; height:602px; color:#fff; border:4px solid #57a4ff; border-radius:34px; background:var(--main-bg-color); z-index:1;}
.card_02 .card_item:first-child {background:none;}
.card_02 .card_item dl {position:relative; width:100%; height:100%;}
.card_02 .card_item dl dt {font-family:var(--font-Proxima); position:absolute; bottom:0; left:0; width:100%; font-size:32px; line-height:3.15; font-weight:700; padding-left:50px; background:rgba(0,0,0,0.5); -webkit-backdrop-filter:blur(20px); backdrop-filter:blur(20px); z-index:1;}
.card_02 .card_item dl dd {}
.card_02 .card_item dl dd img {width:100%; height:auto; transform:scale(1.05);}
.card_02 .card_item:first-child {width:300px; border:none;}
.card_02 .card_item:first-child dl dt {font-family:var(--font-Noto); font-size:64px; font-weight:700; top:50%; bottom:auto; padding-left:0; transform:translateY(-50%); background:none; -webkit-backdrop-filter:none; backdrop-filter:none;}
.card_02 .card_item:last-child dl dt {bottom:auto; top:50%; padding-left:0; font-size:40px; letter-spacing:var(--letter-spacing); text-align:center; transform:translateY(-50%); background:none; -webkit-backdrop-filter:none; backdrop-filter:none;}
.section_service.fixed .content_wrap {position:fixed; top:0; width:calc(100% - 40px); max-width:1200px; height:100vh;}

/* 메인 - How we work */
.section_main_work {margin-bottom:312px;}
.section_main_work .title_02 {margin-bottom:64px;}
.section_main_work .title_02 .title {line-height:1.6;}
.section_main_work .title_02 .title span {margin-bottom:8px;}
.section_main_work .card_03 {margin-bottom:124px;}
.card_03 .card_item {padding:65px 0;}
.card_03 .card_item dl {-webkit-display:flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; -webkit-align-items:center; align-items:center;}
.card_03 .card_item:nth-child(odd) dl {flex-direction:row-reverse;}
.card_03 .card_item dl dt {opacity:0; flex:1 1 auto; padding-right:5%; transition:all 0.5s; transition-delay:0.2s; transform:translateY(20px);}
.card_03 .card_item dl dd {flex:1 1 50%; max-width:592px;}
.card_03 .card_item dl dd img {height:auto;}
.card_03 .card_item:nth-child(odd) dl dt { padding-left:5%; padding-right:0;}
.card_03 .card_item.fadeSlide.active dl dt {opacity:1; transform:none;}

/* 메인 - Interview */
.section_main_interview {margin-bottom:512px; background:url("../img/main-interview_banner.webp") no-repeat center; background-size:cover;}
.section_main_interview::before {content:''; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(13,18,28,.2);}
.section_main_interview .content {padding:144px 20px 209px;}
.section_main_interview .title {color:#fff;}
.section_main_interview .title span {color:rgba(255,255,255,.6);}
.section_main_interview .interview_card {position:absolute; left:50%; bottom:-210px; width: 100vw; overflow: hidden; padding:10px; transform:translateX(-50%);}
.interview_card dl {-webkit-display:flex; display:flex; -webkit-flex-direction:column-reverse; flex-direction:column-reverse; width:377px; padding:48px 48px 34px; margin:0 10px;  background:#fff; border-radius:10px; box-shadow:3px 3px 10px rgba(0,0,0,0.1);}
.interview_card dl dt {-webkit-display:flex; display:flex; -webkit-align-items:center; align-items:center; font-size:16px;}
.interview_card dl dt img {width:48px; margin-right:10px;}
.interview_card dl dt span:nth-of-type(1) {color:#5D6169; font-weight:700; margin-right:7px;}
.interview_card dl dt span:nth-of-type(2) {color:#C4C6CB; font-weight:300;}
.interview_card dl dd {position:relative; height:200px; padding:30px 0; font-size:18px; line-height:1.67; color:#707070; margin-bottom:20px; letter-spacing:var(--letter-spacing);}
.interview_card dl dd::before, .interview_card dl dd::after {content:''; position:absolute; width:18px; height:16px; background:url("../img/img_talk.png") no-repeat center / 100%;}
.interview_card dl dd::before {top:0; left:0;}
.interview_card dl dd::after {bottom:0; right:0; transform:rotate(180deg);}
	/* marquee */
	.js-marquee {-webkit-display:flex; display:flex; }

/* 메인 하단 */
.section_main_bottom {margin-bottom:312px; background:no-repeat center; background-size:cover; background-attachment:fixed;
	background-image:image-set(
		url("../img/main-contents6-img1.webp") 1x,
		url("../img/main-contents6-img1@2x.webp") 2x
	);
}
	.safari .section_main_bottom {background-attachment:unset;}
.section_main_bottom .content {color:#fff; text-align:center; padding:274px 0 ;}
.section_main_bottom .title_02 .title, .section_main_bottom .title_02 .title span {color:inherit;}
.section_main_bottom .title_02 .title {font-size:32px; line-height:1.41;}
.section_main_bottom .title_02 .title span {font-family:'Noto Sans'; font-size:20px; line-height:1.45; font-weight:400; letter-spacing:var(--letter-spacing); margin-bottom:0.8em;}
.section_main_bottom .title div {transition-delay:0.5s;}
.section_main_bottom .fadeSlide {opacity:1; transform:none; transition:none;}
.section_main_bottom .fadeSlide span, 
.section_main_bottom .fadeSlide div {opacity:0; transform:translateY(20px); transition:all 0.5s;}
.section_main_bottom .fadeSlide.active span,
.section_main_bottom .fadeSlide.active div {opacity:1; transform:none;}
.section_main_bottom .fadeSlide.active div {transition-delay:0.3s;}


/************** 미디어 쿼리 */




@media screen and (max-width:1239px) {

	/* 홈 */
	.card_01 {width:50%;}
	.card_01 .card_item {width:100%; height:auto;}
	
}

@media screen and (max-width:1080px) {

	/* 메인 Service */
	.section_service .content {padding:0;}
	.section_service .content .content_wrap {width:100%;}
	.section_service .content .content_wrap .content_card_wrap {-webkit-flex-direction:column-reverse; flex-direction:column-reverse; -webkit-justify-content:center; justify-content:center;}
	.card_wrap {margin-bottom:50px;}
	.card_02,
	.card_02 .card_item,
	.card_02 .card_item:first-child {width:calc(48vh * 3 / 4); height:48vh; min-width:auto;}
	.card_02 .card_item dl dd img {transform:scale(1.1);}
	
}

/* --------------- 모바일 ---------------- */

@media screen and (max-width:767px) {

	/* 중간 비주얼 섹션 */
	.section_main_bottom {background-attachment:unset; margin-bottom:160px;}
	.section_main_bottom .content {height:700px; -webkit-display:flex; display:flex; justify-content:center; -webkit-align-items:center; align-items:center; padding:0;}
	
	/* 메인 */
	.section_about .content.active .title_01 {opacity:0;}
	.section_about .title_01,
	.section_about .title_01.scroll_fixed.active {position:absolute; top:0; left:0; bottom:0; width:100%; padding:0 24px;}
	.section_about .title_01 .title em {font-size:44px; }
	.section_about .card_01 {margin-top:0; padding-bottom:0;}
	.card_01 {width:100%; max-width:360px; margin:0 auto;}
	.card_01 .card_item dl dt {font-size:22px; font-weight:700;}
	.card_01 .card_item dl dd {font-size:16px; font-weight:500;}

	.section_service {overflow:visible;}
	.section_service .content {height:auto; padding:0 24px;}
	.section_service .content .content_wrap {width:100%; height:auto; padding:0;}
	.section_service .content .content_wrap .content_card_wrap {}
	.section_service .title_02 {opacity:1;}
	.section_service .title_02 .title em {font-size:32px;}
	.card_wrap {width:100%;}
	.card_02 {-webkit-flex-direction:column; flex-direction:column; width:100%; min-width:auto; height:auto;}
	.card_02 .card_item {position:sticky; top:calc(50vh - 35%); width:100%; max-width:360px; height:430px; border-width:3px; margin:0 auto 50px;}
	.card_02 .card_item:first-child {width:100%; height:430px;}
	.card_02 .card_item dl dt {font-size:24px; padding-left:32px;}
	.card_02 .card_item:first-child dl dt {font-size:38px;}
	.card_02 .card_item:last-child dl dt {font-size:28px;}
	.card_02 .card_02_item {max-width:360px; margin-left:auto;}

	.section_main_work {margin-bottom:160px}
	.section_main_work .title_02 {margin-bottom:30px;}
	.section_main_work .card_03 {margin-bottom:60px;}
	.card_03 .card_item {padding:30px 0;}
	.card_03 .card_item dl {flex-direction:column !important; }
	.card_03 .card_item dl dt {width:100%; padding-left:0 !important; margin-bottom:24px; transition-delay:0s;}
	.card_03 .card_item dl dd {transition-delay:1s; max-width:none;}
	.section_main_interview {margin-bottom:286px;background-position:70% 50%;}
	.section_main_interview .content {padding:84px 24px 170px;}
	.section_main_interview .interview_card {bottom:-160px;}
	.interview_card dl {width:280px; padding:30px;}
	.interview_card dl dt img {width:32px; height:auto; margin-right:10px;}
	.interview_card dl dt span:nth-of-type(1), .interview_card dl dt span:nth-of-type(2) {font-size:16px;}
	.interview_card dl dd {height:170px; font-size:14px;}
	.section_main_bottom .title_02 .title {font-size:28px;}
	.section_main_bottom .title_02 .title span {font-size:17px; margin-bottom:64px;}

}

@media all and (max-width:580px){
	/* 메인 */
	.section_main_work .title_02 .title {line-height:1.33;}
	.section_service {margin-bottom:60px;}
	.section_service .title_02 {width:100%; }
	.section_service .title_02 .title {line-height: 55px; font-size: 42px;}
	.section_service .title_02 .title em {font-size: 42px; display: inline-block;}

}